[ "${1}" ] && SYNC_SOURCE="${1}" || exit

SYNC_USER='cd'

[ "${GITHUB_SERVER_URL}" ] \
&& SYNC_HOST="$(basename ${GITHUB_SERVER_URL})" || exit

[ "${SYNC_USER}" ] \
&& SYNC_ROOT="/${SYNC_USER}" || exit
[ "${GITHUB_REF_NAME}" ] \
&& SYNC_ROOT="${SYNC_ROOT}/${GITHUB_REF_NAME}" || exit
[ "${GITHUB_REPOSITORY}" ] \
&& SYNC_ROOT="${SYNC_ROOT}/${GITHUB_REPOSITORY}" || exit

SYNC_TARGET="${SYNC_USER}@${SYNC_HOST}:${SYNC_ROOT}"
[ "${2}" ] && SYNC_TARGET="${SYNC_TARGET}/${2}"

rsync \
--archive \
--delete-before \
--verbose \
"${SYNC_SOURCE}/" \
"${SYNC_TARGET}/"
